Template:EmoteNavBox/labels.css: Difference between revisions

imported>Mentin123
Created page with ".emote-navbox-store { color:#D6D600; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black } .emote-navbox-meme { color:#D1BF3B; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black } .emote-navbox-colorless { color:#FFF; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black } .emote-navbox-removed { color:#B22222; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0..."
 
imported>Mentin123
m Protected "Template:EmoteNavBox/labels.css" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
 
(No difference)